
/* Class = "NSWindow"; title = "Editar pagina(s)"; ObjectID = "100"; */
"100.title" = "Editar pagina(s)";

/* Class = "NSBox"; title = "Formato"; ObjectID = "102"; */
"102.title" = "Formato";

/* Class = "NSMatrix"; ibShadowedToolTip = "Elegir la orientación de página deseada."; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Elegir la orientación de página deseada.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Dirección de formato horizontal."; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Dirección de formato horizontal.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Dirección de formato vertical."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Dirección de formato vertical.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleccione el formato de página deseado de la lista de formatos predefinidos o utilice un formato personalizado."; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Seleccione el formato de página deseado de la lista de formatos predefinidos o utilice un formato personalizado.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "114"; */
"114.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "115"; */
"115.title" = "Item1";

/* Class = "NSBox"; title = "Disposición"; ObjectID = "130"; */
"130.title" = "Disposición";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Aquí puede elegir si los elementos localizados en la página principal, deben ir antes o después de la página de diseño."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Aquí puede elegir si los elementos localizados en la página principal, deben ir antes o después de la página de diseño.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "detrás de la página"; ObjectID = "134"; */
"134.title" = "detrás de la página";

/* Class = "NSMenuItem"; title = "delante de la página"; ObjectID = "135"; */
"135.title" = "delante de la página";

/* Class = "NSBox"; title = "Márgenes"; ObjectID = "163"; */
"163.title" = "Márgenes";

/* Class = "NSBox"; title = "Columnas"; ObjectID = "177"; */
"177.title" = "Columnas";

/* Class = "NSStepper"; ibShadowedToolTip = "Use los botones para aumentar/disminuir el número de columnas."; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Use los botones para aumentar/disminuir el número de columnas.";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "305"; */
"305.title" = "Formato:";

/* Class = "NSTextFieldCell"; title = "Anchura:"; ObjectID = "306"; */
"306.title" = "Anchura:";

/* Class = "NSTextFieldCell"; title = "Altura:"; ObjectID = "308"; */
"308.title" = "Altura:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "309"; */
"309.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Página principal:"; ObjectID = "311"; */
"311.title" = "Página principal:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "312"; */
"312.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Superior:"; ObjectID = "313"; */
"313.title" = "Superior:";

/* Class = "NSTextFieldCell"; title = "Inferior:"; ObjectID = "316"; */
"316.title" = "Inferior:";

/* Class = "NSTextFieldCell"; title = "Externo:"; ObjectID = "318"; */
"318.title" = "Externo:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "320"; */
"320.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Distancia:"; ObjectID = "322"; */
"322.title" = "Distancia:";

/* Class = "NSTextFieldCell"; title = "Número:"; ObjectID = "324"; */
"324.title" = "Número:";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el ancho de la página deseado."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Introduzca el ancho de la página deseado.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el alto de la página deseado."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Introduzca el alto de la página deseado.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "351"; */
"351.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "352"; */
"352.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página."; ObjectID = "356"; */
"356.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "360"; */
"360.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "361"; */
"361.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "362"; */
"362.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de guías de columnas."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Introduzca el número de guías de columnas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor de la distancia entre (al menos dos) columnas."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Introduzca el valor de la distancia entre (al menos dos) columnas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "366"; */
"366.title" = "0";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Selección múltiple"; ObjectID = "2vs-57-i7V"; */
"2vs-57-i7V.ibShadowedMultipleValuesPlaceholder" = "Selección múltiple";
